uuid: bc2af9a7-1558-4c49-a60d-c244ad983a4a
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.card_container
    - field.field.dynamic_content_entity.card_container.field_card_items
  module:
    - user
id: dynamic_content_entity.card_container.default
targetEntityType: dynamic_content_entity
bundle: card_container
mode: default
content:
  field_card_items:
    weight: 2
    label: above
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  name:
    label: above
    type: string
    weight: -4
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  user_id:
    label: hidden
    type: author
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
